body { padding:15px; color:black; font-family:arial, verdana, sans-serif; font-size:80%; background:white; }
/* BODY TAG SETS THE ATTRIBUTES OF THE PAGE EDITOR */
table { font-size:1em; }
a { color:#bd131e; text-decoration:underline; font-weight:bold; }
a:hover { text-decoration:none; }
h1 { color:#bd131e; font-size:2em; line-height:25px; margin-top:0; font-weight:normal; }
h2 { color:#000000; font-size:1.8em; line-height:31px; font-weight:normal; }
h3 { color:#bd131e; font-size:1.6em; line-height:30px; }
h4 { color:#000000; font-size:1.3em; }
img.clsleft { margin-right:20px; margin-bottom:10px; }
img.clsmiddle { margin-right:20px; margin-left:20px; margin-bottom:10px; }
img.clsright { margin-left:20px; margin-bottom:10px; }
img.clsborderleft { border:1px solid #000000; padding:2px; margin-right:20px; margin-bottom:10px; }
img.clsbordermiddle { border:1px solid #000000; padding:2px; margin-right:20px; margin-left:20px; margin-bottom:10px; }
img.clsborderright { border:1px solid #000000; padding:2px; margin-left:20px; margin-bottom:10px; }
.datatable { border:1px solid #C6C6C6; }
.datatable th { background:#CB2222; color:white; font-weight:bold;  border:1px solid white; padding:4px; }
.datatable td { background:#efefef; border:1px solid white; padding:4px; }
.datatable p { padding:0; margin:0; }
.notes { font-size:0.8em; }
.shout { font-size:1.2em; color:#fff; font-weight:bold; padding:5px; background:#CB2222; }
.shout2 { font-size:1.2em; color:#fff; font-weight:bold; padding:4px 5px; background:#700000; border:1px solid white; }
.submit { background:#000000; color:white; border:0; cursor:pointer; font-weight:normal; font-size:1em; padding:2px; }
.reset { background:#000000; color:white; border:0; cursor:pointer; font-weight:normal; font-size:1em; padding:2px; }
.quote { border:1px solid #C6C6C6; padding:4px; color:#CB2222; font-weight:bold; }
.caption { font-weight:bold; background:#CB2222; float:right; width:200px; padding:10px 8px; margin:0 0 10px 10px; color:white; font-size:0.9em; }
.custom1 {}
.custom2 {}
.border { border:1px solid #000000; padding:2px; }
.noborder { border:0; }
.photos { margin-top:15px; }
.photos h2 { margin-top:0; }
.phototitle { padding:8px 8px 20px 8px; }
.box { border:1px solid #cccccc; background:#fafafa; }

#container { width:996px; margin:0 auto; border:0; text-align:left; }
#header { height:126px; }
#sitelogo { color:#961616; height:126px; float:left; }
#address { float:right; width:461px; height:126px; }
#main { width:996px; background:url(container_back.jpg) repeat-y center; padding-bottom:42px; }
#main_pic { height:211px; width:996px; background:url(top_pic.jpg) no-repeat center top; text-align:center; }
#left { float:left; width:276px; background:url(left_back.jpg) repeat-y left; }
#menu { background:url(menu_back.jpg) no-repeat center top; padding:22px 33px 0 45px; width:198px; }
#menu_bottom { background:url(menu_bottom.jpg) no-repeat left top; width:276px; height:256px; clear:both; margin:0 -33px 0 -45px; }
#right { float:right; width:720px; }
#strapline { width:720px; height:146px; background:url(strapline.jpg) no-repeat center top; margin:0; }
#email { position:relative; }
#email a { text-decoration:none; display:block; width:59px; height:57px; background:url(email.jpg) no-repeat left; position:absolute; left:631px; top:59px; }
#email a:hover { text-decoration:none; display:block; width:59px; height:57px; background:url(email.jpg) no-repeat right; position:absolute; left:631px; top:59px; }
#email a span { visibility:hidden; }
#pagebody { padding:5px 50px 30px 39px; background:url(pagebody_back.jpg) repeat-y center top; margin:0; width:631px; }
#pagebody_bottom { background:url(pagebody_bottom.jpg) repeat-y center top; width:720px; height:24px; }
#pagebody form img { border:0; }
#bottom { width:946px; padding:0 25px; height:34px; line-height:34px; color:white; clear:both; font-size:0.8em; }
#copyright { float:left; }
#end { float:right; }
#end a { color:#ffffff; font-weight:normal; text-decoration:none; }
#end a:hover { color:#ffd400; }


#nav, #nav ul { padding:0; margin:0; list-style:none; width:198px; text-align:left; font-size:1.1em; }
#nav a { display:block; width:170px; padding:7px 7px 7px 21px; color:#ffffff; border-bottom:1px solid #464646; font-weight:normal; background:url(nav_arrow.gif) no-repeat 4px 14px; text-decoration:none; }
#nav a:hover { background:url(nav_arrow.gif) no-repeat 7px 14px; color:#ffd400; font-weight:bold; text-decoration:none; }
#nav li { float:left; width:198px; }
#nav li ul { position:absolute; width:198px ; left:-999em; }
#nav li ul ul { margin:-27px 0 0 198px; }
#nav li:hover ul ul, #nav li.sfhover ul ul { left:-999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { left:auto; margin:-35px 0 0 198px; }
#nav li ul ul { margin:-1em 0 0 10em; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left:-999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left:auto; }
#nav .nav_child, #nav .nav_child2 { border:1px solid #fff; border-bottom:0; }
#nav .nav_parent a { background:url(nav_arrow.gif) no-repeat 4px 14px; }
#nav .nav_parent a:hover { background:url(nav_arrow.gif) no-repeat 7px 14px; }
#nav .nav_child a { background:url(nav_arrow.gif) #000000 no-repeat 4px 14px; }
#nav .nav_child a:hover  { background:url(nav_arrow.gif) #000000 no-repeat 7px 14px; }
#nav .nav_parent2 a { background:url(nav_arrow.gif) #000000 no-repeat 4px 14px; }
#nav .nav_parent2 a:hover { background:url(nav_arrow.gif) #000000 no-repeat 7px 14px; }
#nav .nav_child2 a { background:url(nav_arrow.gif) #000000 no-repeat 4px 14px; }
#nav .nav_child2 a:hover  { background:url(nav_arrow.gif) #000000 no-repeat 7px 14px; }
#nav #active { color:#ffd400; font-weight:bold; cursor:default; }

#contact_table a { font-size:0.9em; }